@media only screen and (max-width: 1820px) {
	/* Header. */

	.header_socs.mob-hidden {
		display: none;
	}

	.header_socs:not(.mob-hidden) .m-h {
	    display: none;
	}

	/* Header. */
}

@media only screen and (max-width: 1480px) {
	/* Header. */

	.header_left {
		width: calc(50% - 80px);
	}

	.header_center {
		width: 160px;
	}

	.header_right {
		width: calc(50% - 80px);
	}

	.header_other_city {
		padding-left: 24px;
	}

	.header_langs {
		padding-left: 24px;
	}

	.header_phone {
		padding-right: 24px;
	}

	.header-phone-list-outer {
		padding-right: 24px;
	}

	.header_socs {
		padding-right: 24px;
	}

	/* Header. */



	/* Contacts. */

	.contacts_block {
		max-width: 300px;
	}

	/* Contacts. */
}

@media only screen and (max-width: 1280px) {
	/* Header. */

	.header_socs {
		display: none;
	}

	.header_phone.mob-hidden,
	.header-phone-list-outer.mob-hidden {
	    display: none;
	}

	/* Header. */



	/* Reviews. */

	.reviews {
		padding-left: 80px;
		padding-right: 80px;
	}

	.reviews_block {
		width: calc(100% / 3 - 28px);
		margin-right: 42px;
	}

	/* Reviews. */



	/* Delivery. */

	.delivery_form {
		padding-left: 80px;
		padding-right: 80px;
	}

	.delivery_logo {
		max-width: 140px;
		padding: 0 8px;
	}

	.delivery_logo img {
		width: 100%;
		height: auto;
	}

	/* Delivery. */



	/* Offer. */

	.offer {
		padding-left: 80px;
		padding-right: 80px;
	}

	.offer_block {
		width: calc(100% / 3 - 28px);
		margin-right: 42px;
	}

	/* Offer. */



	/* Footer. */

	.footer {
		padding-left: 80px;
		padding-right: 80px;
	}

	/* Footer. */



	/* Peppermint. */

	.peppermint_arrow.left {
		left: 19px;
	}

	.peppermint_arrow.right {
		right: 19px;
	}

	/* Peppermint. */



	/* Contacts. */

	.contacts {
		padding-left: 80px;
		padding-right: 80px;
	}

	.contacts_block {
		max-width: 250px;
	}

	/* Contacts. */
}

@media only screen and (max-width: 1140px) {
	/* Header. */

	.header_city {
		display: none;
	}

	.header_other_city {
		display: none;
	}

	.header_langs {
		padding-left: 103px;
	}

	/* Header. */
}

@media only screen and (max-width: 1024px) {
	/* Reviews. */

	.reviews_descr {
		font-size: 16px;
		line-height: 25px;
	}

	/* Reviews. */



	/* Delivery. */

	.delivery_descr {
		font-size: 16px;
		line-height: 25px;
	}

	/* Delivery. */



	/* Offer. */

	.offer_descr {
		font-size: 15px;
		line-height: 25px;
	}

	/* Offer. */



	/* Footer. */

	.footer_block {
		width: 50%;
		padding: 22px 0;
	}

	.footer_block:first-child {
		order: -2;
	}

	.footer_block:last-child {
		order: -1;
	}

	/* Footer. */



	/* Contacts. */

	.contacts_descr {
		font-size: 16px;
		line-height: 25px;
	}

	/* Contacts. */



	/* Texter. */

	.texter_descr p {
		font-size: 16px;
		line-height: 25px;
	}

	/* Texter. */
}

@media only screen and (max-width: 960px) {
	/* Header. */

	.header_phone {
		padding-right: 8px;
	}

	.header-phone-list-toggler {
		padding-right: 8px;
	}

	.header_langs {
		display: none;
	}

	.header_left {
		width: calc(50% - 20px);
	}

	.header_right {
		width: calc(50% - 20px);
	}

	.header_center {
		width: 40px;
	}

	.header_logo_des {
		display: none;
	}

	.header_logo_mob {
		display: block;
	}

	.header_phone a {
		display: block;

		width: 52px;
		height: 52px;
		font-size: 0;
		border: 2px solid #00ADEE;
		background-image: url('/assets/img/phone.svg');
		background-position: center;
		background-repeat: no-repeat;
		background-size: 16px;
	}

	.button.del {
		width: 52px;
		margin-right: 8px;
		font-size: 0;
		background-image: url('/assets/img/del.svg');
		background-position: center;
		background-repeat: no-repeat;
		background-size: 16px;
	}

	/* Header. */



	/* Menu. */

	.menu_left {
		width: 100%;
		height: 400px;
	}

	.menu_left video {
		object-fit: cover;

		width: 100%;
		height: 100%;
	}

	.menu_right {
		width: 100%;
		height: 400px;
	}

	/* Menu. */



	/* Reviews. */

	.reviews_block {
		width: 100%;
	}

	.reviews_name {
		text-align: center;
	}

	.reviews_date {
		text-align: center;
	}

	.reviews_descr {
		text-align: center;
	}

	#reviews_peppermint {
		display: none;
	}

	#reviews_mobile_peppermint {
		display: block;
	}

	/* Reviews. */



	/* Offer. */

	.offer_block {
		width: 100%;
	}

	#offer_peppermint {
		display: none;
	}

	#offer_mobile_peppermint {
		display: block;
	}

	/* Offer. */



	/* Photos. */

	.photos_slider {
		width: 75vw;
	}

	.photos_block {
		width: 100%;
	}

	.photos_button {
		top: 50%;
		bottom: auto;

		transform: translate3d(0, -50%, 0);
	}

/*	#photos_peppermint {
		display: none;
	}*/

	#photos_mobile_peppermint {
		display: block;
	}

	/* Photos. */



	/* Hello. */

	.hello {
		padding: 32px 0 0;
	}

	.hello_title {
		font-size: 23px;
	}

	.hello_flex {
		padding-top: 0;
	}

	.hello_block {
		width: 100%;
		padding: 44px 0; 
		border-bottom: 2px solid #FFF;
	}

	.hello_block:last-child {
		border-bottom: 0;
	}

	.hello_block_image {
		border-right: 0;
	}

	/* Hello. */



	/* Contacts. */

	.contacts_title {
		font-size: 23px;
	}

	.contacts_block {
		max-width: 100%;
		padding-top: 80px;
	}

	.contacts_block:first-child {
		padding-top: 0;
	}

	/* Contacts. */
}

@media only screen and (max-width: 860px) {
	/* Header. */

	.header_button .button {
		height: 36px;
		padding: 0 16px;
		line-height: 32px;
	}

	.header_phone a {
		width: 36px;
		height: 36px;
		border-color: transparent;
	}

	.header-phone-list-toggler {
		width: 36px;
		height: 36px;
		border-color: transparent;
	}

	/* Header. */



	/* Delivery. */

	.delivery {
		border-top: 1px solid rgba(0, 0, 0, .6);
	}

	.delivery_form {
		width: 100%;
	}

	.delivery_form.flex {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
	}

	.delivery_form.flex .delivery_descr {
		order: 2;
	}

	.delivery_form.flex .delivery_button {
		order: 1;
	}

	.delivery_video {
		display: none;
	}

	.delivery.top .delivery_video {
		display: block;

		width: 100%;
		height: 400px;
	}

	.delivery.top .delivery_form {
		padding-top: 80px;
		border-bottom: 1px solid rgba(0, 0, 0, .6);
	}
	
	.delivery.top.about-us .delivery_form {
	    border-bottom: 0
	}

	/* Delivery. */



	/* Offer. */

	.offer {
		border-top: 1px solid rgba(0, 0, 0, .6);
	}

	/* Offer. */
}

@media only screen and (max-width: 600px) {
	/* Button. */

	.button {
		height: 44px;
		padding: 0 20px;
		line-height: 40px;
	}

	/* Button. */



	/* Header. */

	.header_phone a {
		width: 44px;
		height: 44px;
	}

	.header-phone-list-toggler {
		width: 44px;
		height: 44px;
	}

	/* Header. */



	/* General. */

	.general .peppermint_arrow {
		display: none;
	}

	.general_title {
		font-size: 27px;
	}

	.general_descr {
		padding-left: 32px;
		padding-right: 32px;
		font-size: 24px;
		line-height: 32px;
	}

	.general_descr br {
		display: none;
	}

	/* General. */



	/* Reviews. */

	.reviews {
		padding: 44px 32px;
	}

	.reviews_title {
		font-size: 27px;
	}

	.reviews_blocks {
		padding-top: 44px;
	}

	.reviews_button {
		padding-top: 44px;
	}

	/* Reviews. */



	/* Delivery. */

	.delivery.top .delivery_video {
		height: 300px;
	}

	.delivery_form {
		padding: 44px 32px;
	}
	.delivery.top .delivery_form {
		padding-top: 44px;
	}

	.delivery_title {
		font-size: 27px;
	}

	/* Delivery. */



	/* Offer. */

	.offer {
		padding: 44px 32px 18px;
	}

	.offer_blocks {
		padding-bottom: 104px;
	}

	/* Offer. */



	/* Footer. */

	.footer {
		padding: 44px 32px;
	}

	.footer_block {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		align-items: center;

		width: 100%;
		padding: 16px 0;
	}

	.footer_block:last-child {
		order: 1;
	}

	.footer_li {
		padding-bottom: 16px;
		text-align: center;
	}

	/* Footer. */



	/* Copy. */

	.copy {
		padding-bottom: 44px;
	}

	/* Copy. */



	/* Peppermint. */

	.peppermint_arrow.left {
		left: 11px;
	}

	.peppermint_arrow.right {
		right: 11px;
	}

	.peppermint-dots {
		opacity: .6;
	}

	.peppermint_arrow {
		opacity: .6;
	}

	/* Peppermint. */


	/* Contacts. */

	.contacts {
		padding: 100px 32px 44px;
	}

	.contacts_title {
		font-size: 27px;
		letter-spacing: 1px;
	}

	/* Contacts. */


	/* Texter. */

	.texter {
		padding: 100px 32px 44px;
	}

	.texter_title {
		font-size: 27px;
		letter-spacing: 1px;
	}

	.texter_descr h2 {
		font-size: 18px;
	}

	/* Texter. */
}

@media only screen and (max-width: 578px) {
	/* Burg. */

	.burg {
		top: 29px;
	}

	.burg.fix {
		top: 15px;
	}

	/* Burg. */



	/* Header. */

	.header_left {
		display: none;
	}

	.header_center {
		width: 32px;
/*		margin-left: 103px;*/
		margin-left: 69px;
		margin-right: 24px;
	}

	.header_right {
		width: calc(100% - 135px);
	}

	/* Header. */
}

@media only screen and (max-width: 375px) {
	/* Burg. */

	.burg {
		left: 24px;
	}

	/* Burg. */



	/* Header. */

	.header_center {
		margin-left: 69px;
	}

	.header_right {
		width: calc(100% - 101px);
	}

	/* Header. */
}

@media only screen and (max-width: 340px) {
	/* Header. */

	.header_phone {
		display: none;
	}

	.header-phone-list-toggler {
		display: none;
	}

	/* Header. */
}